/* Add your custom CSS here. */

body, input, textarea {
    color: #633607;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.5;
}

body {
    background:#4c613a url(../images/site-bg.jpg) repeat-y center top;
}

#wrapper {
    box-shadow:0 0 15px 10px rgba(56, 52, 10, 0.35);
    padding:/*15px*/ 0 0;
    margin:0 auto;
    max-width:1000px;
}

#main {
    background:#faf5e2;
    border:0 none;
    padding:0 2% 20px;
    position:relative;
}

#top {
	background:#d07a21;
	display:block;
	position:relative;
}

/* Typographical elements ---------------- */
h1,h2,h3,h4,h5,h6 {
	font-weight:600;
	line-height:1.2em;
	margin:.5em 0 .5em;
}

h1 {font-size:1.8em;}
h2 {font-size:1.4em;}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;
	margin:.5em 0 .3em;
}

h5 {
	font-size:0.92em;
	text-transform: uppercase;
}

h2.bigger {font-size:1.8em;}
.entry-title {
    margin: .2em 0 0.6em;
}

h3.strong-with-space {
	font-weight:700;
	margin:2em 0 1.2em;
}

h4.no-top-margin {
	margin:0 0 .5em;
}

p {
    margin-bottom: 1em;
}

blockquote {  
    font-style: italic;
    font-weight: 400;
    border-left: 0;
    margin:.3em 2em 1em;
    padding: 0;
}

blockquote p {
    font-size: 1.0em;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 1.0em;
}

blockquote cite:before {
    content: "~ ";
}

blockquote cite {
    display: block;
    font-style: italic;
    margin: 0;
    text-align:right;
}

hr {
    background-color:/*#d07a21;*/transparent;
    border-color:/*#eee3ba;*/#d2c8a4;
    border-bottom-width:0;
}

hr.clear {
	clear:both;
}

.entry-content td {
    border-top: 0 none;
}

.entry-content .table td {
    border-top: 1px solid #DDDDDD;
}

ul.no-bullets {
	list-style-type:none;
	margin:0;
}

li {
	line-height:1.5;
	margin-bottom:0.3em;
}

ul {
	list-style-type: square;
}

table {
	margin:0 0 1em;
}

table caption {
	font-size:1.5em;
}

td {
	padding-right:2em;
	text-align:left;
	vertical-align:top;
}

tr.featured-event {
	font-weight:bold;
}

tr.bottom-space th {
	padding-bottom:8px;
}

th {
	/*border-bottom:1px solid #78440E;*/
	text-align:left;
	vertical-align:bottom;
}

th[colspan="3"] {
	padding:.3em 0;
	text-align:left;
}

table.birthdays td:first-child {
	padding:0 .5em 0 1em;
	text-align:right;
}

table.birthdays td:last-child {
    padding-right: 0;
}

@media (max-width: 515px) {
	table.birthdays td:first-child {
		padding:0 .5em 0 0;
		text-align:left;
	}
		
	table.birthdays td {
	    padding-right: 1em;
	}
}

dd {
	margin-bottom: 1.5em;
}

.page-link {
	background:#f9eab1;
	border:1px solid #633607;
	border-radius:4px;
	margin-top:1.4em;
	padding:5px 15px;
}

.page-link a {
	padding:0 3px;
}

.breadcrumb .page-link {
	background: none;
	border:0;
	border-radius:0;
	margin-top:0;
	padding:0 3px 0 0;
}

/*.page-link a {
	padding:0 3px;
}*/

/* Aligns ------------------------------------*/
.alignright,
a img.alignright {
    float: right;
    margin: 5px 0 20px 30px;
}

.alignleft,
a img.alignleft {
    float: left;
    margin: 5px 30px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 5px 0;
}

.wp-caption.alignright {
    margin: 5px 0 5px 20px;
}

@media (max-width: 515px) {
	.alignleft,
	a img.alignleft,
	.alignright,
	a img.alignright {
		display: block;
		float:none;
		margin: 5px auto 20px;
	}
	
	.wp-caption.alignleft ,
	.wp-caption.alignright {
	    margin: 5px auto 20px auto;
	}
}

/* Links ----------------------------------- */
a {
    color: #d07a21;
    text-decoration: none;
}

a:hover, 
.entry-title a:hover {
    color: /*#bb6c1b;*/#6b6530;
    text-decoration: none;	
}

/* Images ----------------------------------- */
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}

.home img,
ul.tabs-list img,
.entry-content img {
	box-shadow:3px 3px 3px rgba(119, 90, 61, 0.45);
	padding:0;
}

#header_content img,
.entry-content .wp-image-1645,
.entry-content .wp-image-1927 {
	box-shadow:0 0 0 rgba(119, 90, 61, 0.45);
	width: 100%;
}

.thumbnail, 
.pretty, 
.wp-caption {
    background-color: transparent;
}

.gallery .thumbnail {
    margin-bottom: 0;
}

.gallery-item {
	margin-top: 20px;
}

/* Forms ------------------------------------ */
input, textarea {
    background:#fff;
}

input[type="text"], textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #D1D1D1;
    color: #78440e;
    padding: 7px 2px 7px 7px;
}

.gform_wrapper textarea, .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    font-size: 1em;
    padding: 7px 2px 7px 7px;
}

.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
    display: block;
    font-size: 0.75em;
    letter-spacing: 0.5pt;
    margin: 3px 0 6px;
}

.gform_button[type="submit"] {
	background:none #d07a21;
	border:1px solid #7a450f;
	color:#fff;
	padding:.4em;
	text-shadow: 0 0 0 rgba(255, 255, 255, 0.75);
	text-transform: none; 
}

.gform_button[type="submit"]:hover {
	background:#7a450f;
	color:#fff;
}

#gforms_confirmation_message {
	background: #ffc358;
	border:1px solid #996029;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
}

#gform_wrapper_3 {
	background-color: #FCDFAE;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 30px;
    padding: 10px 20px;
}

/* Main Menu Access ----------------------------------- */
#access {
	background-color:transparent;
	background-image:none;
	border:0 none;
	width:/*90%*/99%;
	border-radius:0;
}

#access .access-content {
	background-color:#d07a21;
	padding:0 1% 0 2%;
}

#access li {
    background:#d07a21;
    border-right: 0;
}

#access li a {
    color:#ffda76;
    line-height: 2.5em;
    padding: 0 /*1.5em*/1.3em 0 0;
}

/*#access #menu-item-11231 a,  Facebook link on localhost*/
#access #menu-item-11137 a /* Facebook link */ {
	background: url("../images/FB-f-Logo__blue_29.png") center center no-repeat;
	height: 29px;
	padding: 0 ;
	position: relative;
	text-indent: -9999px;
	top:4px;
	width:29px;
}

#access li a.sf-with-ul {
    padding-right: 1em;
}

#access li a > .sf-sub-indicator {  
    right: 0.5em;
    top: /*1.1em*/0.5em;
}

#access ul.sub-menu .icon-caret-right {
	top:0.5em;
}

#access li a:hover {
    background-color: transparent;
    color:#fff; 
}

#access .sf-menu ul {
    width: 100%;
    min-width:10em;
}

#access ul ul { 
    background:#ffc358;
    border:1px solid #d07a21;
    border-radius: 4px;
    margin:0;
    padding:.5em .3em;
	box-shadow:3px 3px 3px rgba(119, 90, 61, 0.45);
}

#access li li {
	background: none repeat scroll 0 0 transparent;
}

#access li li a {
	color:#784408;
    font-size:.9em;
    line-height: 110%;
    padding: .5em .3em;
}

#access li li a:hover {
	background-color: transparent;
	color:#fff;
}

#primary-menu > li.current_page_item > a {
    background: none repeat scroll 0 0 transparent;
    color:#fff;
}

#primary-menu li a .sf-sub-indicator {
    color: #ffda76;
}
	
#primary-menu .sub-menu li a .sf-sub-indicator {
    color: #784408;
}

#primary-menu ul ul {
    left: 150px;
    margin:0;
}
	
/* Homepage -------------------------------- */

body.home .entry-content,
body.page-id-3212 .entry-content/*test-homepage*/ {
	padding: 4% 0 2%;
}

img.wp-image-1524 {
	box-shadow:0 0 0;
}

#tb-slider-homepage-slider {
	margin:0 -20px 0 -20px;
}
.standard-slider-wrapper .slides-wrapper {
    background: transparent;
    padding:0 0 20px;
}

.standard-slider-wrapper .flex-control-nav {
    bottom:0;
    left: 48%;
}

ul.locations {
	list-style:none;
	margin:0;
}

ul.locations li {
	margin-bottom:.5em;
}

a.small-font {
	font-size:0.9em;
}

.large-font {
	font-size:1.2em;
}

.standard-slider-wrapper .flex-direction-nav, 
.tb-nivo-slider-wrapper .nivo-directionNav {
    bottom: /*15px*/ 3px;
    height: 11px;
    position: absolute;
    left: 140px;
    right: auto;
    z-index: 4;
}

@media screen and (min-width: 768px) {
	.standard-slider-wrapper .flex-direction-nav, 
	.tb-nivo-slider-wrapper .nivo-directionNav {
	    left: auto;
	    right: 40%;
	}	
	
}

/* Tabs ---------------- */
.nav-tabs li {  
    margin-right:0.25em;
}

.nav-tabs > li > a, 
.nav-pills > li > a {
   	color:#faecb9;
}

.nav-tabs > li > a { 
    background-color:/* #6b6530;*//*#734614;*/#4c613a;
    color:#faecb9;
}

.nav-tabs li:active {
    background-color: #faecb9;
    margin-right:0.25em;
}

.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.nav-tabs > li > a:hover {
    background-color: #faecb9; 
    color: /*#6b6530;*//*#734614;*/#4c613a;
    outline:0;  
}

.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover {
	text-transform: uppercase;
}

.tb-tabs-framed .tab-content {
    background: none repeat scroll 0 0 #faecb9;
    color:#78440E;
    padding: 1.5em;
}

ul.tabs-list {
	list-style-type:none;
	margin:0;
}

ul.tabs-list li {
	float:left;
	margin:0 2%;
	min-width:240px;
	max-width:250px;
	/*width:auto;*/	
}

ul.tabs-list li.lastone {
	float:left;
	margin:0 0 0 2%;
	min-width:240px;
	max-width:250px;
	/*width:auto;*/	
}

.widget_categoryposts a.post-title {
	font-size:1.2em;
	margin-bottom:0.5em;
	text-transform: uppercase;
	display:block;
}

.tab-content ul {
	list-style:none outside none;
}

.tab-content .widget_categoryposts ul li.cat-post-item a:hover {
	color:#6b6530;
}

.tab-content .widget_categoryposts ul li.cat-post-item a img {
	float:left;
	margin: 0 1.5em 2em 0;
}

.tab-content .widget_categoryposts ul li.cat-post-item {
	clear:both;
}

#social-media {
	height:32px;
}

#social-media img.alignleft {
	box-shadow:0 0 0 transparent;
	margin:0 15px 0 0;
}

#facebook-like {
	padding: 7px 0 0 0;
	width: 90px;
	overflow: hidden;
}

.one-third-width {
	float:left;
}

.two-thirds-width {
	float:right;
	width:60%;
}

.high-light-box {
	background-color:#fcdfae;
	border-radius:10px;
	padding:10px 20px;
	margin-bottom:30px;
}

blockquote.big-quotes {
	background-image: url(../images/quotes-left.png), url(../images/quotes-right.png);
	background-repeat: no-repeat, no-repeat;
	background-position:left top, right bottom;
	font-style:normal;
	padding:5px 0 0 40px;
	margin:30px 0 0 0;
}
@media (max-width: 920px) {	
	blockquote.big-quotes {
		background-image: none;
		padding:10px 20px;
		margin:30px 0 0 0;
	}
}

#mc_embed_signup {
	height:40px;
	margin-top:15px;
}

#mc_embed_signup label[for="mce-EMAIL"] {
	float:left;
	font-size:1.1em;
	font-weight:700;
}

#mc_embed_signup input.email {
	width:120px;
	position:relative;
    left:20px;
    top:-28px;
}

#mc_embed_signup input[type="submit"] {
    background: #ff6600;
    border: 0 none;
    border-radius:4px;
    color: #ffffff;
    font-size: 0.9em;
    padding: 4px 12px 6px;
    text-transform: none;
    position:relative;
    top:-82px;
    left:550px;
}

#mc_embed_signup input[type="submit"]:hover {
	background:#f06000;
}

.home-sidebar p {
	font-size:14px;
}

.home-sidebar h3 {
	font-size:16px;
}

.themeblvd-video-wrapper {
    margin-bottom:50px;
}

#yoga-banner {
	height:510px;
	margin-bottom:45px;
}

/* Content ----------------------------------- */
#main #breadcrumbs {
    border-bottom: 0 none;
    font-size:.8em;
    font-weight:300;
    padding:1.5em 0 1em;
}

#main #breadcrumbs .home-link {
    padding-right:3px;
}

#main #breadcrumbs .current {
    font-weight: normal;
}

ul.blogroll li a {
	display:block;
}

ul.blogroll li  {
	margin-bottom:1em;
}

.element-headline {
    margin: 0 0 1.4em;
    padding: 0;
}

a.info-arrow {
	background:url(../images/info-arrow.png) left 0.3em no-repeat;
	font-size:0.9em;
	padding-left:12px;
	text-transform: uppercase;
}

a.info-arrow:hover {
	color:#784412;
}

.wp-caption p.wp-caption-text {
    font-size: 0.8em;
    font-weight:300;
    line-height: 1.1em;
    padding: .5em 5px;
}

.thumbnail, .pretty, .wp-caption {
    border: 0;
    border-radius:0;
    box-shadow: 0 0 0;
}

.linklist ul {
	list-style-type: none;
	margin:0 0 2em 0;
}

.linklist ul li {
	margin:0 0 1.3em;
}

.linklist ul li a h4 {
	font-weight:normal;
}

.entry-content ul.suggested-reading {
	margin:0;
}

.entry-content ul.suggested-reading li {
	float:left;
	list-style-type: none;
	margin:0 0 25px;
	min-height:210px;
	padding-right:10px;
	width:48%;
}

.entry-content ul.suggested-reading li img.alignleft {
	margin: 0 10px 10px 0;
}

.entry-content ul.suggested-reading li em {
	font-weight:bold;
}

.entry-content ul.children {
	padding-top:2px;
}

.list-clear {
	padding: 0;
}

.list-clear li {
	display: block;
	overflow: hidden;
	width: 100%;
}

/*Audio Player ----------------------------------- */
.mejs-container   {
    background: none repeat scroll 0 0 #d07a21;
    border-radius:4px;
    margin-bottom:2em;
}

.mejs-container .mejs-controls {
    background:  scroll 0 0 transparent;  
}
/*-------------------------------------------------*/

.dropcap {
    float: left;
    font-family:Georgia,"Times New Roman", serif;
    font-size: 300%;
    font-weight: bold;
    line-height: 100%;
    margin: 0 0.2em 0 0;
    position: relative;
}

.btn {
    background-color: /*#D07A21;#fdc358;*/#ede8d7;
    background-image: none;
    background-repeat: no-repeat;
    border-color: /*#7A450F;*/#c4c1b2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow:0;
    color: /*#fff;*/#78440E;
    font-size: 1em;
    line-height: 1.2em;
    padding: 0.4em 0.7em;
    text-shadow: none; /*0 1px 1px rgba(255, 255, 255, 0.75);*/
}

.btn:hover {
    background-color:/*#7a450f;*/#D07A21;
    color:#fff;
}

.pagination-wrap {
	margin-bottom:1.2em;
}

.lead-link {
	background: url("../images/info-arrow.png") no-repeat scroll left 7px transparent;;
	margin-top: 1em;
	padding-left:12px;
}

.divider-solid {
    border-top: 1px solid /*#6b6530;*/#d2c8a4;
}

.divider-dashed, .divider-solid, .divider-shadow {
    margin: 0 0 20px;
}

.post_list article {
    margin-bottom: 20px;
}

.post_list h1.entry-title a {
	font-size:0.8em;
}

h1.entry-title-with-meta {
    margin: .2em 0 .6em 0;
}

#content .post_grid h2.entry-title a {
	font-size:.8em;
}

.updated {
    color:#d07a21;
    font-size:.8em;
    margin:0 0 .5em;
    padding:0;
    text-transform: uppercase;
}

.entry-meta {
    border-bottom:0 none;
    border-top: 0 none;
    font-weight:300;
    margin:0 0 .5em;
    padding:0;
    text-transform: uppercase;
}

.post .entry-meta {
	color: #D07A21;
}

.tb-button, input[type="submit"] {
    border:0 none;
    color:#d07a21;
    background:transparent url(../images/info-arrow.png) left 0.3em no-repeat;
	font-size:0.9em;
	padding:2px 0 10px 12px;
	text-transform: uppercase;
}

.tb-button:hover, input[type="submit"]:hover {
	color:#784412;
}

p.nocomments {
	display:none;
}

#prints {
	background:#ede8d7;
	border-radius: 4px 4px 4px 4px;
	float:right;
	margin:0 0 2em 2em;
	padding:1em 0 .5em 3em;
	width:33%;
}

table.prints th {
	padding:0 1.5em 0.7em 0;
}

/* Sitemap */
#post-754 ul {
	list-style-type: none;
}



/* To Donate page */
/*.page-id-10764 .entry-content .column,  localhost */
.page-id-11136 .entry-content .column {
	background: #f9efc7;
	border-radius: 10px;
	margin-bottom: 20px;
	padding: 10px 15px 20px;
}

.paypal-donate {
	max-height: 160px;
	overflow: hidden;
	position: relative;
}

/*.paypal-donate-content {
	position: absolute;
	top: 0;
}*/

.paypal-donate-content input[type=image] {
	background: transparent;
}

.paypal-donate-content .select-donation-purpose {
	font-weight: bold;
	padding-bottom: 10px;
}

.home-donate {
	background: #f9efc7;
	border: 1px solid #633607;
	border-radius: 10px;
	margin: 20px 0 40px;
	padding: 20px 20px 10px;
}

/*.home-donate .paypal-donate {
	text-align: center;
}*/


@media (min-width: 768px) {
	.home-donate .paypal-donate-content input {
		padding: 0 0 0 30px;
	}
}

.googlemap-desktop {
	display: block;
}

.googlemap-mobile {
	display: none;
}

@media (max-width: 515px) {	
	.googlemap-desktop {
		display: none;
	}

	.googlemap-mobile {
		display: block;
	}
}

/* Sidebar ----------------------------------- */
.fixed-sidebar {
	color:#947251;
	font-weight:300;
	margin-bottom:30px;
}

.right-sidebar .fixed-sidebar-inner {
	padding-left:17%;
}

.fixed-sidebar h1,
.fixed-sidebar h2,
.fixed-sidebar h3,
.fixed-sidebar h4,
.fixed-sidebar h5,
.fixed-sidebar h6 {
	font-family: 'Open Sans Condensed', sans-serif;
}

.fixed-sidebar .widget {
    border: 0 none;
    margin:0;
    padding: .6em 0;
}

.fixed-sidebar .widget .widget-title {
    border-bottom: 0 none;
    font-size: 1.3em;
}

.fixed-sidebar .widget ul {
    border: 0 none;
    margin:0;
    list-style:none outside none;
}

div.sidebar-thumbs img.alignleft,
div.sidebar-thumbs .wp-caption.alignleft {
	margin: 5px 8px 5px 0 !important;
}

div.sidebar-thumbs .wp-caption.alignleft {
	width:130px !important;
}

/* Search */
.widget .themeblvd-search input.search-input {
    border-color: #C4C1B2;
    border-radius: 4px 4px 4px 4px;
    margin-right:6px;
    max-width: 260px;
    padding:5px 7px 4px;
}

.widget .themeblvd-search input.search-input[placeholder] {
    color:#aaaaaa;
}

.widget .themeblvd-search button.btn /*.btn*/ {
	/*background: #F5F5F5 url(../images/Search-Magnifying-Glass.png) 8px center no-repeat;*/
    /*border-color: #C4C1B2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #78440E;
    font-size: 1em;
    height:31px;
    line-height: 1.2em;
    padding: 0.4em 0.7em;
    text-shadow: none;
    width:30px;*/
    
}

.widget .themeblvd-search .btn:hover {
	background-color: #ffe2b2;
	color:#996409;
}

.fixed-sidebar .widget_categoryposts a.post-title {
	font-size:1em;
	margin-bottom:.4em;
	text-transform: uppercase;
}

.widget_nav_menu div[class^="menu-"] {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 0;
}

.widget_nav_menu .menu > li > a:hover {
    background-color:transparent;
}
.widget_nav_menu .menu > .current-menu-item > a,
.widget_nav_menu .current-page-parent > .sub-menu > .current-menu-item > a {
	background-color: transparent;
	color:#947251;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
} 

.widget_nav_menu .menu > .current-menu-item > a:hover {
    background-color: transparent;
    color:#6b6530;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
}

.widget_nav_menu .menu > li > a, 
.widget_nav_menu .menu .nav-header > span {
    margin-left: 0;
    margin-right: 0;
    text-shadow: 0 0 0 rgba(255, 255, 255, 0.5);
}

.widget_nav_menu .menu {
    margin-bottom: 0;
    padding-left: 0;
    padding-right:0;
}

.widget_nav_menu .menu > li > a {
    padding: 0;
}

.fixed-sidebar .widget_nav_menu ul.sub-menu {
    margin: 3px 0 0 12px;
    padding: 0 0 0 10px;
}


/* mini-post-list */
.fixed-sidebar .mini-post-list-content a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5em;
}

.themeblvd-mini-post-list ul li {
	padding-bottom: 0px;
}

.fixed-sidebar .post_list article {
	margin-bottom: 10px;
}

.fixed-sidebar .post_list .entry-title {
	margin-bottom: 10px;
}

.fixed-sidebar .post_list .entry-title,
.fixed-sidebar .post_list .entry-title a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5em;
}

.fixed-sidebar .post_list .entry-content {
	font-size: 14px;
}

.fixed-sidebar .post_list .entry-meta {
	display: none;
}

/* Links page */
#linkcat-2 h3.widget-title {
	display:none;
}

body.custom-layout-links ul.blogroll {
	list-style:none outside none;
	margin:0 0 10px 0;
}

/* Footer areas ----------------------------------- */
#bottom {
    background: #996029 url(../images/footer-shadow.png) left top repeat-x;
    border-top: 5px solid #FFC358;
    color:#faf0cc;
    font-weight:300;
    font-size:0.9em;
    margin-bottom:20px;
    padding:2% 2% 0;
}

#bottom a {
	color:#ffda76;
}

#bottom a:hover {
	background-color:transparent;
	color:#fff;
}

#bottom h3 {
	border-bottom:1px solid #ffda76;
	color:#ffda76;
	font-weight:300;
	margin:0 0 10px;
	padding-bottom:.2em;
}

#bottom h4 {
	margin:0 0 10px;
}

#bottom .widget_nav_menu div[class^="menu-"] {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    min-height: 20px;
    padding:0;
}

#bottom .widget_nav_menu div[class^="menu-"] li {
    margin-bottom:0.1em;
}

#bottom .widget_nav_menu .menu > .current-menu-item > a, 
#bottom .widget_nav_menu .menu > .current-menu-item > a:hover {
    background-color: transparent;
    color: #FFFFFF;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
}

#bottom .widget_nav_menu .menu > li > a {
    padding: 3px 0;
}

#bottom .widget_nav_menu ul.sub-menu {
	list-style: none outside none;
	margin-left: 20px;
	padding-left: 0;
}

#footer_sub_content {
    color:#ffda76;
    font-size:0.9em;
    padding-bottom:1em;
}
/* = 940 width
------------------------------------------------- */

@media (max-width: 940px) {
		
    #mc_embed_signup {
		height:60px;
		margin:15px 0 10px;
		width:400px;
	}
	
    #mc_embed_signup input.email {
		float:left;
		margin-top:5px;
		position: relative;
		left:0;
		top:0;
    }
    
    #mc_embed_signup input[type="submit"] {
    	position:relative;
    	top:-38px;
    	left:150px;
    }
}

/* =Optimized for Tablets
------------------------------------------------- */

@media (max-width: 768px) {	
	
	/* Primary Structure */
	#featured,
	#main,
	#featured_below {
		padding: 20px 40px;
	}
	
	/* Header */
	#branding .header_logo {
		float: none;
		text-align: center;
	}
	
	/* Primary Navigation */
	#access {
		border-right: none;
		border-left: none;
		border-radius: 0;
		display: none;
		padding: 0 0 20px 0;
	}
	
	#access li {
		float: none;
		padding: 0;
	}
	
	#access li li a { 
		padding-left: 20px; 
	}
	
	#access li li li a { 
		padding-left: 30px;
	}
	
	#access .sf-menu ul {
		border: none;
		margin: 0; 
		position: static; 
		width: auto;
	}
	
	#access .sf-menu ul .sf-sub-indicator.icon-caret-right {
		position: static;
		right: inherit;
	}
	
	#access .sf-menu ul .sf-sub-indicator.icon-caret-right:before {
		content: "\f0d7";
	}
	
	.btn-navbar {
		background: #ffffff;
		border: 1px solid #dddddd;
		border-bottom: none;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		color: #666666;
		display: inline-block;
		outline: none;
		margin: 5px 0 5px 10px;
		padding: 4px 10px;
	}
	
	#main #breadcrumbs {
	    display: none;
	}
		
	.right-sidebar .fixed-sidebar-inner {
    	padding-left: 0;
    }
    
    .fixed-sidebar .post_list .entry-content,
    .fixed-sidebar .textwidget p {
	    color: #633607;
	    font-size: 1em;
	}
    
    #bottom .grid_fifth_1 {
    	width: 90%;
    }
    
    #bottom {
	    font-weight:400;
	    font-size:1em;
	    padding: 2% 5% 0;
	}
    
    #bottom .widget_nav_menu .menu > li > a {
    	padding: 1px 0;
    }
    
    #mc_embed_signup {
		height:80px;
		margin:15px 0 10px;
		width:100%;
	}
}

/* =Optimized for Mobile Devices
------------------------------------------------- */

@media (max-width: 515px) {
	
	/* Primary Structure */
	#container {
		padding: 0;
	}
	
	#featured,
	#main,
	#featured_below {
		padding: 20px 30px;
	}
		
	.home-sidebar,
	.fixed-sidebar {
		border-top: 1px solid #d2c8a4;
		margin-top: 20px;
		padding-top: 20px;		
	}
	
	/* Typography */
	h1 {
	  font-size: 24px;
	  line-height: 1.3em;
	}
	
	blockquote {
	    margin: 0.3em 1em 1em;
	}

	/* Builder - Slogan */
	.element-slogan .has_button .btn-large {
		display: block;
		float: none;
		margin: 0 0 10px 0;
	}
	
	.element-slogan .slogan .slogan-text { 
		display: block;
		font-size: 1.3em;
		text-align: center;
	}

	/* Builder - Divider */
	.divider-shadow {
		background-size:100%;
	}
	
	/* Posts */
	.attachment-small {
		width:40%;
	}
	
	/* Comments */
	#comments {
		font-size: .85em;
	}
	
	#comments .comment-body {
		padding: 2px 10px;
	}
	
	#comments .comment-author,
	#comments .comment-meta {
		padding-left: 35px;
	}
	
	#comments .comment-body .avatar {
		top: 5px;
		left: 5px;
		width: 30px;
		height: 30px;
	}
}